std::hash< error_code > Struct Reference

`#include <system_error>`

## Public Member Functions

size_t | operator() (const error_code &__e) const noexcept

## Detailed Description

std::hash specialization for error_code.

Definition at line 609 of file system_error.

## Member Function Documentation

## operator()()

size_t std::hash< error_code >::operator() | ( | const error_code & | __e | ) | const

inline noexcept

Definition at line 613 of file system_error.

The documentation for this struct was generated from the following file:

- system_error